"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({}),
  listData: common_vendor.ref([]),
  metaData: common_vendor.ref({}),
  bindHouseFormPage: common_vendor.ref(true),
  bindHouseSelectPage: common_vendor.ref(false),
  bindPhone: common_vendor.ref(false)
};
exports.useModel = useModel;
